package demo;

import android.app.Application;

import com.supconit.hcmobile.HcmobileApp;

public class App extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        new HcmobileApp().init(this, null);
    }
}
